<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_designer', language 'en', version '3.11'.
 *
 * @package     format_designer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordion'] = 'Accordion';
$string['activitydesign'] = 'Design';
$string['addsections'] = 'Add designer sections';
$string['applyto'] = 'Apply to';
$string['backgroundcolor'] = 'Background color';
$string['backgroundgradient'] = 'Background gradient';
$string['backgroundgradient_help'] = 'Generate a gradient: <a href=\' https://cssgradient.io/\'>https://cssgradient.io/</a>. Paste the background property (linear-gradient).';
$string['backgroundimage'] = 'Background image';
$string['boxed'] = 'Boxed';
$string['calltoactioncontinue'] = 'Review {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionrestricted'] = '<i class="fa fa-lock"></i>';
$string['calltoactionstart'] = 'Open {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionview'] = 'Review {$a} <i class="fa fa-angle-double-right"></i>';
$string['cards'] = 'Cards';
$string['categoriseheader'] = 'Section type';
$string['circles'] = 'Circles';
$string['collapse'] = 'Collapsed';
$string['collapsiblesections'] = 'Collapsible sections';
$string['completeby'] = 'Complete by';
$string['completed'] = 'Completed on';
$string['completion-alt-auto-enabled'] = 'The system marks this item complete according to conditions';
$string['completion-alt-auto-fail'] = 'Completed (did not achieve pass grade)';
$string['completion-alt-auto-n'] = 'Not completed';
$string['completion-alt-auto-n-override'] = 'Not completed (set by {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Completed (achieved pass grade)';
$string['completion-alt-auto-y'] = 'Completed';
$string['completion-alt-auto-y-override'] = 'Completed (set by {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Students can manually mark this item complete';
$string['completion-alt-manual-n'] = 'Not completed. Select to mark as complete.';
$string['completion-alt-manual-n-override'] = 'Not completed (set by {$a->overrideuser}). Select to mark as complete.';
$string['completion-alt-manual-y'] = 'Completed. Select to mark as not complete.';
$string['completion-alt-manual-y-override'] = 'Completed (set by {$a->overrideuser}). Select to mark as not complete.';
$string['completion-fail'] = 'Completed (did not achieve pass grade)';
$string['completion-n'] = 'Not completed';
$string['completion-n-override'] = 'Not completed (set by {$a->overrideuser})';
$string['completion-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-alt-auto-enabled'] = 'The system marks this item complete according to conditions';
$string['completion-shorthand-alt-auto-fail'] = 'Failed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-n'] = 'Not completed';
$string['completion-shorthand-alt-auto-n-override'] = 'Not completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-alt-auto-y'] = 'Completed';
$string['completion-shorthand-alt-auto-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-manual-enabled'] = 'Students can manually mark this item complete';
$string['completion-shorthand-alt-manual-n'] = 'Not completed';
$string['completion-shorthand-alt-manual-n-override'] = 'Not completed';
$string['completion-shorthand-alt-manual-y'] = 'Completed';
$string['completion-shorthand-alt-manual-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-fail'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-n'] = 'Not completed';
$string['completion-shorthand-n-override'] = 'Not completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-pass'] = 'Completed (achieved pass grade)';
$string['completion-shorthand-y'] = 'Completed';
$string['completion-shorthand-y-override'] = 'Completed <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-y'] = 'Completed';
$string['completion-y-override'] = 'Completed (set by {$a->overrideuser})';
$string['completion_manual:aria:done'] = '{$a} is marked as done. Press to undo.';
$string['completion_manual:aria:markdone'] = 'Mark {$a} as done';
$string['completion_manual:done'] = 'Done on';
$string['completion_manual:markdone'] = 'Mark as done';
$string['completion_manual:markdone:completeby'] = 'Mark as done by';
$string['completion_manual:markdone:duetoday'] = 'Mark as done today';
$string['completion_manual:markdone:overdue'] = 'Mark as done overdue';
$string['completiontrackingautomatic'] = 'Automatic completion';
$string['completiontrackingmanual'] = 'Manual completion';
$string['currentsection'] = 'This designer section';
$string['dateformat'] = 'Date format';
$string['dateformat_help'] = 'Date format for completion info (e.g. Complete by x date)';
$string['deletesection'] = 'Delete designer section';
$string['designer:changesectionoptions'] = 'Change section options, such as type.';
$string['desktopcolumn'] = 'Layout columns - Desktop';
$string['done'] = 'Done';
$string['duetoday'] = 'Due today';
$string['editsection'] = 'Edit designer section';
$string['editsectionname'] = 'Edit designer section name';
$string['expand'] = 'Expanded';
$string['failed'] = 'Failed on';
$string['firstexpand'] = 'First expanded';
$string['fivecolumn'] = 'Five column';
$string['fourcolumn'] = 'Four column';
$string['full'] = 'Full';
$string['gotosection'] = 'Go to section';
$string['hidefromothers'] = 'Hide designer section';
$string['hidesectiontitle'] = 'Hide section title';
$string['initialstate'] = 'Initial State';
$string['less'] = 'Less';
$string['link'] = 'Text links (Default)';
$string['list'] = 'List';
$string['markasdone'] = 'Mark as done';
$string['mobilecolumn'] = 'Layout columns - Mobile';
$string['modvisit'] = 'Visited {$a} times';
$string['monthandday'] = '%b %e';
$string['newsectionname'] = 'New name for designer section {$a}';
$string['normal'] = 'Normal';
$string['notvisit'] = 'Not visited yet';
$string['notyetcompleted'] = 'Not yet completed';
$string['onecolumn'] = 'Single column';
$string['overdue'] = 'Overdue';
$string['page-course-view-designer'] = 'Any course main page in Designer format';
$string['page-course-view-designer-x'] = 'Any course page in Designer format';
$string['passed'] = 'Passed on';
$string['pluginname'] = 'Designer format';
$string['privacy:metadata'] = 'The Designer format plugin does not store any personal data.';
$string['section0name'] = 'General';
$string['sectionbackdesignheader'] = 'Design';
$string['sectionbackgroundtype'] = '<b> Section header selected </b>, The background and the text color shall be applied only to the header content.
<b> Whole section selected </b>, The background shall be applied to the whole section';
$string['sectionbackgroundtype_help'] = '<b> Section header selected </b>, The background and the text color shall be applied only to the header content.
<b> Whole section selected </b>, The background shall be applied to the whole section';
$string['sectioncompleted'] = 'Section completed';
$string['sectioncontainer'] = 'Section container';
$string['sectioncontainerwidth'] = 'Section container width';
$string['sectioncontent'] = 'Section content';
$string['sectioncontentwidth'] = 'Section content width';
$string['sectiondesignertextcolor'] = 'Text color shall be only applied to the section title and section summary';
$string['sectiondesignertextcolor_help'] = 'Text color shall be only applied to the section title and section summary';
$string['sectionheader'] = 'Section header';
$string['sectionlayouts'] = 'Layouts';
$string['sectionname'] = 'Designer section';
$string['sectiontype'] = 'Section type';
$string['showfromothers'] = 'Show designer section';
$string['start'] = 'Start';
$string['tabletcolumn'] = 'Layout columns - Tablet';
$string['textcolor'] = 'Text color';
$string['threecolumn'] = 'Three column';
$string['timeago'] = 'ago';
$string['timeagoday'] = 'day';
$string['timeagohour'] = 'hour';
$string['timeagojustnow'] = 'just now';
$string['timeagominute'] = 'minute';
$string['timeagomonth'] = 'month';
$string['timeagosecond'] = 'second';
$string['timeagoweek'] = 'week';
$string['timeagoyear'] = 'year';
$string['title'] = 'Title';
$string['twocolumn'] = 'Two column';
$string['usstandarddate'] = '%m-%d-%Y %I:%M %p';
$string['wholesection'] = 'Whole section';
